<?php

namespace SEOAIC\content_improvement_suggestions;

class DuplicateDescription extends AbstractDescriptionSuggestion
{
    public function __construct()
    {
        parent::__construct();

        $this->id = 'duplicate_description';
        $this->label = esc_html__('Duplicate description', 'seoaic');
        $this->description = esc_html__('Indicates whether a page has duplicate description.');
    }

    public function issueShouldBeFixed($value): bool
    {
        return !!$value;
    }
}
